cURL
curl --request POST \
--url https://test.deribit.com/api/v2/public/get_funding_rate_value \
--header 'Content-Type: application/json' \
--data '{
"jsonrpc": "2.0",
"id": 7617,
"method": "public/get_funding_rate_value",
"params": {
"instrument_name": "BTC-PERPETUAL",
"start_timestamp": 1569888000000,
"end_timestamp": 1569974400000
}
}'{
"jsonrpc": "2.0",
"id": 7617,
"result": -0.00025056853702101664
}Market Data
public/get_funding_rate_value
Retrieves the funding rate (interest rate) value for a perpetual instrument over a specified time period. Funding rates are periodic payments exchanged between long and short positions in perpetual contracts.
This method is applicable only for PERPETUAL instruments. The funding rate is typically expressed as a percentage and is used to keep the perpetual contract price aligned with the underlying index price.
cURL
curl --request POST \
--url https://test.deribit.com/api/v2/public/get_funding_rate_value \
--header 'Content-Type: application/json' \
--data '{
"jsonrpc": "2.0",
"id": 7617,
"method": "public/get_funding_rate_value",
"params": {
"instrument_name": "BTC-PERPETUAL",
"start_timestamp": 1569888000000,
"end_timestamp": 1569974400000
}
}'{
"jsonrpc": "2.0",
"id": 7617,
"result": -0.00025056853702101664
}Query Parameters
Was this page helpful?